[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#585627: hplip: Not resolved yet for me

Package: hplip
Version: 3.10.5-3
Severity: normal

I went to test HPLIP today, and found it wouldn't run.  After a quick
BTS search, I found this bug.  I am seeing this in ~/.xsession-errors:

    Traceback (most recent call last):
      File "/usr/bin/hp-systray", line 35, in <module>
	from base import utils, module
      File "/usr/share/hplip/base/module.py", line 30, in <module>
	import tui, utils, device
      File "/usr/share/hplip/base/device.py", line 37, in <module>
	import status
      File "/usr/share/hplip/base/status.py", line 40, in <module>
	import hpmudext
    ImportError: No module named hpmudext

Reverting to python 2.5 is a workaround, but please note that version
2.6 is now in Sid:

    $ apt-cache policy python
      Installed: 2.5.4-9
      Candidate: 2.6.5-3
      Version table:
	 2.6.5-3 0
	    990 http://debian.osuosl.org unstable/main Packages
     *** 2.5.4-9 0
	    100 /var/lib/dpkg/status

Dave W.

Reply to: